/* photo-carrousel_vs3.css */
/*
// Copyright 2010 francky kleyneman
// See http://clba.nl/sitepoint/photo-carrousel_vs3.php
// Fading script inspired by: http://hungred.com/how-to/tutorial-how-does-image-fade-in-when-picture-loaded/ 
// Published under Creative Commons License "Attribution-Noncommercial-Share Alike 3.0 Unported"
// See: http://creativecommons.org/licenses/by-nc-sa/3.0/nl/ (voor NL tekst)
//  or: http://creativecommons.org/licenses/by-nc-sa/3.0/    (for EN text)
*/


/* ===== settings: ===== */

#carrousel img { /* all images get the same dimensions! */
	width:  440px;
	height: 333px;
	}
#carrousel {
	width:  470px; /* img width  + 30px */
	height: 343px; /* img height + 10px */
	margin-top: 20px;    /* custom if needed */
	margin-bottom: 20px; /* custom if needed */
	}
#carrousel ul {
	height: 343px; /* img height + 10px */
	}

/* ===== don't touch: ===== */

#carrousel img {
	padding: 5px;
	vertical-align: top;
	border: 0; 
	}
#carrousel {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 0 0 0 18px;
	overflow-y: auto;
	overflow-x: hidden;
	}
#carrousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
#carrousel li {
	margin: 0;
	padding: 0;
	}